/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.google-translate {
  margin-bottom: 0.9375rem;
  position: relative;
}
@media screen and (min-width: 992px) {
  .google-translate {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 992px) {
  .l-header-childrens .google-translate .google-translate__toggle {
    color: #fff;
  }
  .l-header-childrens .google-translate .google-translate__toggle::after {
    color: #fff;
  }
}
.google-translate.open .google-translate__toggle::after {
  content: "\e90e";
}
@media screen and (min-width: 992px) {
  .google-translate.open .google-translate__toggle::before {
    content: "";
  }
}
.google-translate.open .google-translate-element {
  background-color: #d4d4d4;
  display: block;
  margin-top: 0.9375rem;
}
@media screen and (min-width: 992px) {
  .google-translate.open .google-translate-element {
    margin-top: 0;
    padding: 0.3125rem 0.625rem;
    width: 250%;
  }
}

.google-translate__toggle {
  align-items: center;
  background: inherit;
  border: 0;
  display: inline-flex;
  font-size: 0.875rem;
  font-weight: 300;
  height: 2.25rem;
  margin: 0;
  min-height: 2.25rem;
  min-width: 2.25rem;
  padding: 0;
  text-align: left;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .google-translate__toggle {
    padding-left: 1.25rem;
  }
}
.google-translate__toggle:active, .google-translate__toggle:focus, .google-translate__toggle:hover {
  background: inherit;
}
.google-translate__toggle:focus-visible {
  outline: -webkit-focus-ring-color auto 0.0625rem;
}
.google-translate__toggle::after {
  content: "\e90d";
  display: inline-block;
  font-family: icomoon;
  font-size: 0.5rem;
  margin-left: 0.625rem;
}
.google-translate__toggle::before {
  background-color: #000;
  bottom: 0;
  height: 0.3125rem;
  left: 1.25rem;
  position: absolute;
  right: 0;
}
@media screen and (min-width: 992px) {
  .l-header-childrens .google-translate__toggle::before {
    background-color: #fff;
  }
}

.google-translate-element {
  background: #fff;
  box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);
  display: none;
  padding: 20px;
}
@media screen and (min-width: 992px) {
  .google-translate-element {
    bottom: 0;
    position: absolute;
    right: 0;
    transform: translateY(100%);
    z-index: 2;
  }
}
.l-header__mobile .google-translate-element {
  margin-bottom: 1.25rem;
}
.google-translate-element .goog-te-gadget .goog-te-combo {
  border-color: #767676;
  margin-bottom: 0.625rem;
  width: 100%;
}

.l-header__mobile-translate {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  left: 1.875rem;
  top: 1.6875rem;
  width: calc(100% - 107px);
  z-index: 5;
}
@media screen and (min-width: 576px) {
  .l-header__mobile-translate {
    top: 1.5rem;
  }
  .l-header-mission .l-header__mobile-translate {
    top: 1.5625rem;
  }
}
@media screen and (min-width: 768px) {
  .l-header__mobile-translate {
    left: 0;
    top: 1.875rem;
    width: calc(100% - 107px);
  }
}
@media screen and (min-width: 992px) {
  .l-header__mobile-translate {
    display: none;
  }
}
.l-header__mobile-translate .google-translate {
  display: flex;
  margin-bottom: 0;
  margin-right: 0;
  position: relative;
  width: 100%;
}
.l-header__mobile-translate .google-translate.open .google-translate-element {
  background-color: #fff;
  box-shadow: none;
  left: -1.875rem;
  margin-top: 0;
  position: absolute;
  top: 4.5625rem;
  width: 100vw;
}
.l-header-mission .l-header__mobile-translate .google-translate.open .google-translate-element {
  background-color: #d4d4d4;
}
@media screen and (min-width: 768px) {
  .l-header__mobile-translate .google-translate.open .google-translate-element {
    left: 0;
    top: 5.3125rem;
  }
  .l-header-mission .l-header__mobile-translate .google-translate.open .google-translate-element {
    top: 4.5rem;
  }
}
.l-header__mobile-translate .google-translate__toggle {
  color: #fff;
  font-size: 1rem;
  justify-content: flex-end;
  margin-right: 0.625rem;
  height: 1.8125rem;
  min-height: 1.8125rem;
}
.l-header-mission .l-header__mobile-translate .google-translate__toggle {
  color: #151515;
}
@media screen and (min-width: 576px) {
  .l-header__mobile-translate .google-translate__toggle {
    font-size: 1.25rem;
    height: 2.25rem;
    min-height: 2.25rem;
  }
}
@media screen and (min-width: 768px) {
  .l-header__mobile-translate .google-translate__toggle {
    font-size: 1.6875rem;
    margin-right: 1.25rem;
  }
}
.l-header__mobile-translate .google-translate__toggle::after {
  font-size: 0.5rem;
  margin-left: 0.3125rem;
}
.l-header-mission .l-header__mobile-translate .google-translate__toggle::after {
  color: #ffcd00;
}
@media screen and (min-width: 768px) {
  .l-header__mobile-translate .google-translate__toggle::after {
    font-size: 0.8125rem;
    margin-left: 0.625rem;
  }
}
.l-header__mobile-translate .goog-te-gadget {
  color: #151515;
  font-size: 1.0625rem;
}
.l-header__mobile-translate .goog-te-gadget a {
  color: #151515;
  font-size: 1.0625rem;
}
.l-header__mobile-translate .goog-te-gadget a img {
  width: 3.4375rem;
}